Subject: Form of Assignment and Assumption Agreement for GE Turbines
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 03:18:00 -0800 (PST)

The draft form of Assignment and Assumption Agreement for the GE LM6000 
turbines from LV Cogen II to Lauren-Saulsbury is attached.  This form has 
been agreed to by Lauren, but remains subject to approval by GE.

The assignment and assumption for the ABB transformers will be substantially 
the same as this form.  The agreements for the OTSG and STG will have fewer 
"Excluded Obligations" since Lauren will be responsible for payment and any 
shipping not included in the purchase price for those units.  

As with the GE contract, vendor approval for the form of assignment and 
assumption of the remaining equipment items is required and is being worked 
on.